---
term: hisicu
slug: hisicu
alt forms: []
search terms:
  glb:
  - hisicu
  eng:
  - feel
  epo:
  - sentiĝo
  - sentiĝi
  spa:
  - sentirse
ipa: xiˈsit͡ʃu
ipa link: http://ipa-reader.xyz/?text=xiˈsit͡ʃu&voice=Ewa
status: false
category: derived
word class: b.lin
trans html:
  eng: feel (<em>physically, emotionally or psychologically feel a particular way</em>)
  epo: sentiĝo; sentiĝi
  spa: sentirse (<em>de cierta manera f&iacute;sicamente</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - feel (<em>physically, emotionally or psychologically feel a particular way</em>)
  epo:
  - - sentiĝo
  - - sentiĝi
  spa:
  - - sentirse (<em>de cierta manera físicamente</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - hisi
  - +
  - -cu
  derived trans:
  - slug: hisi
    text: hisi
    word class: b.oj
    trans:
      eng: feeling, sensation; feel (<em>physically, emotionally, psychologically</em>)
      epo: (<em>korpa</em>) sento; senti
      spa: sensaci&oacute;n (<em>f&iacute;sica</em>); sentir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
